Commit 7d13607d authored by Tristan Seligmann's avatar Tristan Seligmann

Add a lintian override for the update-alternatives warning.

parent 5291bbbe
......@@ -6,6 +6,7 @@ testrepository (0.0.18-5) unstable; urgency=medium
* Upstream source has moved to github.
* Switch to ASCII-armored upstream keyring in debian/upstream/.
* Switch back to pybuild.
* Add a lintian override for the update-alternatives warning.
-- Tristan Seligmann <mithrandi@debian.org> Sat, 03 May 2014 16:14:13 +0200
......
# Lintian complains about the update-alternatives use in postrm, but the case
# it mentions is covered by the invocation in prerm:
python-testrepository binary: maintainer-script-should-not-use-update-alternatives-remove postrm:6
# Lintian complains about the update-alternatives use in postrm, but the case
# it mentions is covered by the invocation in prerm:
python3-testrepository binary: maintainer-script-should-not-use-update-alternatives-remove postrm:6
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment